/* red */
body.site-section-goo a,
body.site-section-goo a:hover {
    color: #B31942 !important;
}
body.site-section-goo a.image,
body.site-section-goo a.image:hover,
a.image-goo,
a.image-goo:hover {
    border-color: #B31942 !important;
}

/* dark blue with white text */
div.nav-menu a,
body.site-section-goo hr,
body.site-section-goo button[type=submit],
body.site-section-goo div.nav-menu,
body.site-section-goo a.sidebar-highlight,
body.site-section-goo a.button,
div.progress-bar-goo,
div.chosen-goo,
div.nav-menu ul.dropdown-goo,
div.nav-menu ul.dropdown-goo ul.dropdown-menu {
    background: #0E1E40 !important;
    color: #fff !important;
}

/* treat months like any other text */
div.month {
    background: initial !important;
    color: initial !important;
    padding: 0px !important;
}

/* times new roman */
body {
    font-size: 16px;
}
* {
    font-family: "Times New Roman", Times, serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Times New Roman", Times, serif !important;
    font-weight: bold;
}

/* fireworks */
body {
    background-image: url(/images/goo/youre-not-my-real-founding-fathers.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}
div#section-header,
div#page-body {
    background: rgba(255, 255, 255, 0.9);
}
div.highlight {
    background: rgba(252, 248, 227, 0.45) !important;
}
